
package de.ivu.elect.presentation;

import java.util.ResourceBundle;

import javax.enterprise.inject.Specializes;

/**
 * @deprecated
 * @see LokalisierungResourceBundleResolver
 */
@Deprecated
@Specializes
public class WasResourceBundleResolver extends CoreResourceBundleResolver {

  public WasResourceBundleResolver() {
    super();
  }

  @Override
  protected ResourceBundle createResourceBundle() {
    return new WasResourceBundle();
  }
}
